RubyGems Navigation menu

bundler-inject 2.0.0

bundler-inject is a bundler plugin that allows a developer to extend a project with their own personal gems and/or override existing gems, without having to modify the Gemfile, thus avoiding accidental modification of git history.

Versions:

  1. 2.0.0 - May 04, 2021 (15 KB)
  2. 1.1.0 - March 07, 2019 (14.5 KB)
  3. 1.0.0 - March 05, 2019 (14 KB)

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • ManageIQ Authors

SHA 256 checksum:

ade1b27cb36dda4c1815181b97fa7ff5613a7435048d4ee00b90198303b272a8

Total downloads 349,858

For this version 9,244

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: